.calendar__filter-item {
    display: flex;
    flex-direction: column;
    position: relative;
}

.calendar__filter-item span {
    color: #808080;
    font-weight: 700;
    margin-bottom: 12px;
}

.calendar__filter-select {
    border: 1px solid #a1a1a1;
    height: 50px;
    color: #ad5a55;
    font-size: 19px;
    font-weight: 700;
    padding-left: 12px;
    position: relative;
    background-color: transparent;
}

.calendar__filter-item:first-child {
    margin-right: 30px;
}

.calendar__filter-item::after {
    content: '';
    display: block;
    width: 20px;
    height: 10px;
    background: url(/local/templates/ritual/style/../images/select-str.png) no-repeat #fff;
    background-position: bottom;
    position: absolute;
    right: 7px;
    bottom: 20px;
}

.calendar__filter-select_1 {
    width: 96px;
}

.calendar__filter-select_2 {
    width: 230px;
}

.calendar__list {
    position: relative;
}

.calendar__item {
    display: flex;
    margin: 32px 0;
}

.calendar__item-logo {
    display: flex;
    justify-content: center;
    width: 15%;
    padding: 0 5%;
    max-width: 72px;
    flex-shrink: 0;
}

.calendar__item-logo img {
    flex-shrink: 0;
    align-self: flex-start;
    margin-top: 8px;
}

.calendar__item-name {
    font-size: 23px;
    font-weight: 700;
    color: #ad5a55;
}

.calendar__item,
.calendar__item p {
    font-size: 15px;
    color: #808080;
}

.calendar__item-date {
    font-weight: 700;
    color: #000;
}

.calendar__item span {
    margin: 2px 0 4px 0;
    display: inline-block;
}

.calendar__item-header {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.calendar__item-rit {
    padding: 5px 0 0 10px;
    flex-shrink: 0;
}

.calendar__list_preloader::before {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(102, 102, 102, 0.767);
}

.calendar__list_preloader::after {
    content: '';
    height: 50px;
    width: 50px;
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    border: 2px solid #ad5a55;
    border-top: 1px solid transparent;
    border-radius: 100%;
    display: block;
    z-index: 3;
    animation: rotation 1s linear infinite;
}

.calendar__text {
    text-align: center
}


@keyframes rotation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}


@media (max-width: 900px) {
    .calendar__item-header {
        flex-direction: column;
    }

    .calendar__item-rit {
        padding: 0;
        align-self: flex-start;
        margin: 10px 0 -8px;
        max-width: 190px;
        flex-shrink: 1;
    }

    .calendar__item-rit img {
        margin: 0;
    }

    .calendar__item-name {
        font-size: 19px;
    }
}


@media (max-width: 768px) {
    .calendar__filter-select {
        height: 35px;
        font-size: 16px
    }

    .calendar__filter-item::after {
        bottom: 12px;
    }

    .calendar__filter-select_1 {
        width: 76px;
    }

    .calendar__filter-select_2 {
        width: 200px;
    }
}

@media (max-width: 600px) {
    .calc_calendar {
        padding-left: 0;
    }

    .calendar__item {
        flex-direction: column;
    }

    .calendar__item-logo {
        padding-left: 0;
    }
}


@media (max-width: 480px) {
    .calendar__filter {
        flex-direction: column;
    }

    .calendar__filter-item {
        align-self: flex-start
    }

    .calendar__filter-item:first-child {
        margin-right: 0px;
        margin-bottom: 20px;
    }
}